CRMchat APIBeta
Telegram APIHelp

help.getSupport

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getSupport

Returns the support user for the "ask a question" feature.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns the support user for the "ask a question" feature.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getSupport" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "help.support",    "phoneNumber": "string",    "user": {      "_": "userEmpty",      "id": 0    }  }}